/*
Theme Name: GDF Modern
Theme URI: http://wpgeothemes.com/
Description: Child Theme for GeoDirectory Framework
Author: WpGeoThemes
Author URI: http://wpgeothemes.com/
Template: GeoDirectory_framework
Version: 1.0.0
*/
 
@import url("../GeoDirectory_framework/style.css");

/* ###########################################################
##############################################################
###### NOTE: All CSS rules MUST go below these line's ########
##############################################################
########################################################### */

/* STANDARD GDF OPTIONS STYLES */
header nav {
	-webkit-border-radius: 0;
	background: #333;
	border-radius: 0; margin-top: -20px;
}


h1.site-title,
h2.site-description {
	margin: 0;
}

h1.site-title a,
h1.site-title a:hover {
	color: #333;
	font-family: 'Lato', sans-serif;
	line-height: 1;
}

h2.site-description {
	color: #555;
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	line-height: 1.2;
}

h1,
.term_description {
	width: auto;
}

.header {
	background-color: #fff;
}

header nav .nav li a {
	border-right: 1px solid rgba( 255, 255, 255, 0.15 );
	padding: 10px;
}

header nav ul li:first-child a {
	border-left: 1px solid rgba( 255, 255, 255, 0.15 );
	padding-left: 1.5em;
}

header nav .nav li a,
header nav .nav li a:hover {
	color:#FFFFFF;
	font-size:16px;
	font-weight:400;
	line-height:24px;
}

header nav .nav li a:hover {
	background: rgba( 255, 255, 255, 0.1 );
	text-decoration: none;
}

.top-nav .sub-menu {
	background-color:#333;
}

.nav li ul.sub-menu, 
.nav li ul.children,
.nav li ul.sub-menu li a,
.nav li ul.sub-menu li ul.sub-menu li a,
.nav li ul.children li a {
	border-color:#000;
}

-_location_tab_container {
	background: #333;
	border: none;
}

body {
	background-color: #f5f5f5;
}

.geodir-onethird,
#geodir_content,
#gd-sidebar-wrapper {
	background: #fff;
	border: none;
	border-radius: 0;
}

.geodir-content-right,
.geodir-content-left,
.gd-third-left,
.gd-third-right,
#gd-sidebar-wrapper {
	background-color:#FFFFFF;
}

.geodir_button,
.geodir_submit_search,
.blue-btn,
.comment-reply-link,
#submit,
button
input[type="button"],
input[type="submit"],
#simplemodal-container .button,
#geodir_wrapper #showFilters {
	background-color:#f47a20;
}

body,
#geodir_wrapper .geodir-common p,
.entry-content p,
.hreview-aggregate span {
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	line-height: 1.5; margin: 0
}

a,.geodir_link_span,
.geodir-more-contant li a span.geodir_link_span,
#geodir_wrapper #geodir-category-list a span.geodir_link_span {
	color:#f01d4f;
}

.geodir-common a:hover {
	color:#d10e3c !important; 
}

a:active {
	color:#d10e3c;
}

a:visited {
	color:#f01d4f;
}

h1 {
	font-size: 36px;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	line-height: 1.2;
	margin-left: 0;
}

h2 {
	font-size: 20px;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	line-height: 1.2;
}

h3,
#simplemodal-container h3 {
	font-size: 22px;
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	line-height: 1.2;
color: #384048;     margin: 5px 0px;
}

.footer {
	background-color:#333;
}

.footer,
.footer a, .footer a:visited,
.footer a:focus,
.footer a:hover,
.footer .nav li a,
.footer .nav li a:focus,
.footer .nav li a:hover {
	color:#FFFFFF;
}

/* Breadcrumbs */
#breadcrumbs
 {
	background: #fff;
	margin: auto; width: 1180px
}

.geodir-breadcrumb {
	width: 1180px; margin: auto
}
#breadcrumb-wrapper {width: 1180px; margin: auto}
.geodir-breadcrumb ul li {
	margin: 0;
	padding: 10px 0;
}

/* Structural wraps */
#inner-header {padding: 40px 0 30px 0;}

.header-right-area {
	background: none;
	border: none;
	border-radius: 0;
color: #1e73be;
margin: -40px 0px 0px 0px
}

.geodir-widget {
	margin: 0;
}

.wrap,
.geodir-common {
	width: 1180px !important;
}

.geodir-common {
	margin-top: 0px;
}

#geodir_content,
#gd-sidebar-wrapper {
	/*padding: 30px 40px;*/
padding: 0px 0px;
}

.widget {
	padding:0;
}

.hentry header {
	padding-top: 0; border-bottom: none;
}

.hentry header,
.entry-content,
.hentry footer {
	padding-left: 0;
	padding-right: 0;
}

/* Sidebar Widget Wraps */
#gd-sidebar-wrapper section.widget {
	border-bottom: none;
	margin: 0px -2px -20px -40px;
	padding: 0 0 40px 40px;
}
.bbpress #gd-sidebar-wrapper, .geodir-single #gd-sidebar-wrapper {padding: 0 40px 40px 10px;
}
#gd-sidebar-wrapper section.widget p {
	font-size: 14px;
}

#gd-sidebar-wrapper section.widget:first-child {
	margin-top: 0; margin-bottom: -20px;
}

#gd-sidebar-wrapper section.widget:last-child {
	border-bottom: none;
	margin-bottom: 0;
}

.geodir-company_info {
	margin-left: 0;
	margin-right: 0;
}

.geodir-company_info .geodir_more_info:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

/* Top Widgets */
.geodir_full_page .geodir-widget {
	margin-top: 20px;
}

.geodir_full_page .geodir-widget:first-child {
	margin-top: 0px;
}

.gdf-modern-home .geodir_full_page .geodir_advance_search_widget {
	margin-top: 0;
}

.geodir-category-list-in,
.geodir-loc-bar {
	background: none;
	border: none;
	margin: 0 auto;
	max-width: 1180px;
	padding: 0;
}

.gdf-modern-home .geodir-loc-bar {
	max-width: 100%;
}

.geodir-cat-list {
	background: #fff;
	padding: 0 0 10px 0;
}

.geodir-loc-bar-in {
	background: #82AEF2;
	border: none;
	max-width: 1180px !important;
margin: auto;
}

/* Headings */
.geodir-common .entry-header {
	background: #fff;
	border: none;
	margin-bottom: 20px;
	padding: 20px 0px;
}

.geodir-common #geodir_content .entry-header {
	margin-bottom: 0;
	padding: 0 0 40px;
}

#geodir_wrapper .entry-title {
	width: 100%; margin-bottom: -20px;
}

#geodir_content .geodir_list_heading {
	margin: 0;
}

.geodir_list_heading {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}

#related_listingTab .geodir-entry-header {
	border-bottom: none;
}

#gd-sidebar-wrapper .widget-title,
#gd-sidebar-wrapper .geodir_list_heading {
	border-bottom: none;
margin: 0;
     padding: 5px;
  background: #ADE6FE;
}

#gd-sidebar-wrapper .geodir_list_heading .widget-title {
border: none;
margin: 0;
padding-left: 0px; font-size: 22px;
}

/* GD Elements */
.geodir_category_list_view li {
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
}

.geodir-category-listing {
	background: #fff;
	overflow: visible;
}

.geodir_category_list_view li.gridview_onehalf,
.geodir_category_list_view li.gridview_onethird,
.geodir_category_list_view li.gridview_onefourth,
.geodir_category_list_view li.gridview_onefifth,
#related_listingTab .geodir_category_list_view li {
	display: block;
	float: left;
	margin-right: 3%;
}

.geodir_category_list_view li.gridview_onehalf {
	width: 48.5%;
}

.geodir_category_list_view li.gridview_onethird {
	width: 31.3%;
}

.geodir_category_list_view li.gridview_onefourth {
	width: 22.74%;
}

.geodir_category_list_view li.gridview_onefifth {
	width: 17.6%;
}

#related_listingTab .geodir_category_list_view li.gridview_onehalf:nth-child(2n+2),
#related_listingTab .geodir_category_list_view li.gridview_onethird:nth-child(3n+3),
#related_listingTab .geodir_category_list_view li.gridview_onefourth:nth-child(4n+4),
#related_listingTab .geodir_category_list_view li.gridview_onefifth:nth-child(5n+5) {
	margin-right: 0;
}

.geodir_category_list_view li.geodir-gridview {
	background: #fff;
	border: 1px solid #e1e1e1;
}

.geodir_category_list_view li.geodir-gridview h3 {
	border-bottom: 1px solid #eee;
	margin: 0 -5%;
	padding: 10px 5%;
}

#geodir_wrapper .geodir-common p.geodir_post_taxomomies {
	font-size: 14px;
}

/* Chosen Elements */
#menu-item-gd-location-switcher .geodir_location_sugestion a,
#menu-item-gd-location-switcher dd a {
	background-color: #fff;
	padding: 10px;
}

.geodir-chosen-container-single .chosen-single {
	background: #fff;
	border: 1px solid #e1e1e1;
	border-radius: 0;
	box-shadow: none;
	height: auto;
	padding: 10px;
}

.geodir-chosen-container-single .chosen-single div b {
	margin-top: 10px;
}

/* Remove Border Radius From Buttons & Input Fields */
.geodir_button,
.geodir_submit_search,
.blue-btn,
.comment-reply-link,
#submit, button,
input[type="button"],
input[type="submit"],
#simplemodal-container .button,
.showFilters,
.geodir-search select,
.geodir-search input[type="text"] {
	border-radius: 0;
}

/* Media Queries */
@media only screen and (max-width: 1280px) {
	.wrap,
	.geodir-common,
	.geodir-breadcrumb,
	#geodir_wrapper .geodir_full_page .geodir-search,
	#geodir_wrapper h1,
	#geodir_wrapper .term_description {
		width: 96%;
	}
}

@media only screen and (max-width: 960px)
{
	.site-logo {
		margin-bottom: 20px;
	}
	
}

/*Guust*/
a:link, a:visited:link {
text-decoration: none;
}
#bbpress-forums #bbp-search-form #bbp_search, #bbp_topic_title, #bbp_topic_tags, #bbp-search-form input[type="text"] {
border: 1px solid #66ccff;
height: 34px;
margin-top: 12px;
font-size: 14px;
}
/* #geodir_content, #gd-sidebar-wrapper {
padding: 10px;
} */
li.bbp-forum-freshness, li.bbp-topic-freshness {
text-align: left;
}
#bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums p.bbp-topic-meta img.avatar {
margin-bottom: -2px;
}

/*
.nav li a {padding: 10px !important}



.geodir_full_page .geodir-widget:first-child {margin-top: -35px;}

.geodir-content-right {margin-right: -40px;}
body.page .geodir_full_page div.clearfix:first-child {max-width: 1180px; margin: auto}
#gd-sidebar-wrapper section.widget {border-bottom: none;}

.widget ul li {margin-left: -20px;}
.geodir_list_heading a {width: 25%;float: right;}

*/

#goldroo_widget_1, #goldroo_widget_3 {text-align: center;}
#goldroo_widget_3 {padding-bottom: 5px}
.gd-location-switcher {background-color: red;}
#cboxOverlay {opacity: 0.2;}
.form-allowed-tags {display: none;}
#searchsubmit {background-color: #f47a20;}
.header {margin-top: -10px;}
.footer .source-org a {color: white;}
.widget ul li {margin-bottom: 0.2em;}
.footer h3 {color: white}
.geodir_popular_post_category {width: 1180px;}
h3.widget-title {margin: 0 0 5px 0;}
.geodir_full_page section.widget {margin-top: 0px}
#geodir_content .geodir_list_heading {margin: 0 40px 0 0;}
#geodir_wrapper .geodir_locations {margin-right: -40px;}
.geodir_category_list_view li .geodir-addinfo {margin-right: 20px;}
.geodir_category_list_view li .geodir-content {width: 45%; margin-right: 2%;}
.geodir_category_list_view li.geodir-gridview .geodir-addinfo {padding-left: 30px;}
.geodir_list_heading h3 {font-size: 20px;}
#subscription-toggle, #favorite-toggle {
float: right;
font-size: 14px;
}
.entry-content #recaptcha_table img {margin: 0;}
.entry-content img {margin: 0 0 0 0;}
#recaptcha_logo {display: none;}

.sidebar .geodir-loginbox-list li a.signin {display:none;}
.loginform1 .geodir_form_row {display: none;}
.geodir_loginbox h3 {display: none;}
.geodir-loginbox-list li:first-child {display: none;}
.geodir_loginbox {margin-right: -80px !important}
.geodir-loginbox-list li {border-bottom: none;}
#gd-sidebar-wrapper .geodir_popular_post_view {}
.event_highlight {background: #66ccff !important;}
.newsletter-widget input[type="submit"] {background-color: #f47a20;}
.newsletter-widget input[type="submit"]:hover {background-color: #D9610B;}
.bbp-login-form fieldset {margin-right: -40px}
/* #bbp_login_widget-2 .oneall_social_login_label {float: left; margin-left: 0px; font-weight: bold;} */
.gr-note {background-color: #efc; border: 1px solid #591; color: #250; padding: 6px}

.blue li {
background-repeat: no-repeat;
padding-left: 22px;
background-position: 1px 1px;
padding-bottom: 6px;
background-image: url(/images/bulletrbl.png);
} 


#buddypress ul li, #gd_ratings_module ul li {background-repeat: no-repeat;
padding-left: 0px;
background-position: 0px 0px;
padding-bottom: 0px;
background-image: none; margin-top: 0px}
#geodir_wrapper h1 {width: 100%; line-height: 30px;}
.bbp-login-form .bbp-submit-wrapper {text-align: left;}
#goldroo_widget_2 .geodir_locations {margin-right: 0px}
.oneall_social_login_label {margin-right: 0px; text-align: left;}
.title td {background: #B3D1FF;}
.f-col-3 {width: 31%; margin-right: 20px;}

/* FROM /wp-content/plugins/lightbox-plus/css/elegant-white/colorbox.css */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(images/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/* FROM /wp-content/plugins/q-and-a/css/q-a-plus.css */
.cf:before,
.cf:after {
	content: " ";
 /* 1 */
	display: table;
 /* 2 */;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}

.qa-faqs .left-half, .qa-faqs .right-half {
	float: left;
	width: 45%;
}

.qa-faqs .right-half {
	margin-left: 5%;
}

.qa-category {
	margin-bottom: 30px;
}

.collapsible .qa-faq-answer {
	display: none;
}

.open .qa-faq-answer {
	display: block;
}

.qa-show-more {
	display: block;
	margin: 10px 0 0;
	font-size: 80%;
}

#qaplus_searchform {
	margin-bottom: 20px;
}

.qaplus_search {
	width: 50%;
	margin: 0 10px 0 0;
}

.geodir_shortcode_location_tab_container .geodir_location_tab_container {
	background-color: yellow;
	margin-right: -40px;
}

.footer p {
	margin: -5px 0;
}

.geodir_new_listing {
	margin-top: 2px;
}

#gd-sidebar-wrapper .geodir_new_listing {
	margin-top: -5px;
}

.geodir-gridview .geodir_new_listing {
	margin-top: -5px;
}

.geodir-category-listing {
	overflow: visible;
}

.geodir_event_cal_widget {
	margin-right: -40px;
}

#geodir_event_calendar .calendar_widget tr.cal_day_nums td.gd_cal_nsat {
	background-color: #fff;
}

.faq-catname {
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: 700;
}

.qa-faq-title {
	margin: 0;
	font-size: 18px;
	font-weight: 400;
}

.geodir-i-location {
	display: block;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}

#buddypress div.dir-search {
	margin-top: 0px;
	float: left;
}

#buddypress input[type=submit] {
	background-color: #1e73be;
	color: white;
	padding: 0px 20px 10px 20px;
	margin: -5px 0 5px;
}

#buddypress #members-dir-search div.item-list-tabs#subnav {
	margin: -30px 0;
}

#buddypress div.pagination .pagination-links {
	float: right;
	list-style: none;
	display: inline;
	margin: 20px 0px;
}

#buddypress div.pagination .pagination-links span {
	background: #eee;
	opacity: 0.8;
	border: 1px solid #ddd;
}

#buddypress div.pagination .pagination-links a, #buddypress div.pagination .pagination-links span {
	display: block;
	float: left;
	padding: 5px;
	margin-left: 5px;
	border: 1px solid #efefef;
	text-decoration: none;
}

#buddypress div#item-header div#item-header-content {
	float: left; width:75%;
}

div#item-header-content div.map-display {float: left; margin: 20px 0px 20px 0px; background: #B3D1FF; width: 100%;}
.upm-members-list-item .map-title {float: left; margin: 10px 0px 20px 0px; background: #B3D1FF; width: 100%;}

#buddypress .standard-form p.description {
	margin-top: 0px;
}

.geodir_locListing_main input[type="text"] {
	border: 1px solid blue;
}
.map-title {font-weight: bold !important; padding-left: 10px; margin-bottom: 0px !important;}
.map-title .info-address-line {font-weight: normal !important;}
.upm-members-list-item {float: right; width: 70%}
#buddypress #whats-new-options {
  overflow: initial; }
#buddypress form#whats-new-form #whats-new-submit {
   margin-top: -40px;}

.simple_ads_manager_widget {text-align: center; border-top:1px solid #ccc; border-bottom:1px solid #ccc; width:1180px; padding: 10px 0 8px !important}
#buddypress div.item-list-tabs#subnav {background: #ADE6FE;}
.widget_display_topics, .widget_display_replies, .widget_display_search, .bbp_widget_login .widget-title {margin-right: -40px !important}
#bbp_topics_widget-6, #bbp_replies_widget-3 {margin-right: 0px !important}
.geodir_event_cal_widget_title .widget-title {padding: 10px !important}
.geodir-loginbox-list {margin-right: 40px}
#buddypress .standard-form label {clear: both;}
#geodir_wrapper .geodir-event-filter select, .geodir-list-view-select select, #activity-filter-select select, .geodir-cat-list select {height:30px; border: 1px solid blue; color: black; }
#gd_ratings_module {margin-top: -20px;}
#comments ul.rate-area-list {margin-top: -3px;  background-color: grey;}
h4 {margin: auto;}
#comments .overall-more-rating {display:none;}

#text-3 .widget-title, #text-4 .widget-title, #text-5 .widget-title {margin-right: -40px; text-align: center; background: yellow;}
#text-4 .widget-title, #text-5 .widget-title {margin-top: -70px;}
.gd_rating_show {margin: 0px 10px 8px;}
.brows {
    background: yellow;
    margin-right: -40px;
    text-align: center;
    color: red;
}
.byline {margin-top: 20px !important}
#search-2, #recent-posts-2, #categories-2 {margin-right: -40px !important}
#search-6 {margin-right: -40px !important; margin-top: 20px}

.entry-content ul li {
background-repeat: no-repeat;
padding-left: 22px;
background-position: 1px 1px;
padding-bottom: 6px;
background-image: url(/images/bulletrbl.png);
}

.geodir-bubble_desc h4 a {border: 1px solid blue; padding: 3px; background: white}

.single-post .gdf-featured-post-image img {
    display: none;
}
#inner-footer {height: 30px}
.uwp_page ul.uwp-users-list-wrap.uwp_gridview li.uwp-users-list-user {
    background-image: none;
    padding-left: 0;
	    margin-bottom: 5px !important;
    margin: -1px;
}
.uwp_page .uwp-content-wrap .uwp-profile-main .uwp-profile-item-ul li.uwp-profile-item-li {
        background-image: none; padding-left: 0px;
}
.uwp_page .uwp-content-wrap .uwp-profile-main .uwp-profile-nav .active, .uwp_page .uwp-content-wrap .uwp-profile-main .uwp-profile-subnav .active, .uwp_page .uwp-content-wrap .uwp-profile-main .uwp-profile-nav ul li, .uwp_page .uwp-content-wrap .uwp-profile-main .uwp-profile-subnav ul li {
    background-image: none; padding-left: 0px;
}